<?xml version="1.0"?>
<wbDriver>
<cam address="127.0.0.1" sock="1267">
</cam>
<wb address="127.0.0.1" sock="2626">
</wb>
<config>
<param name="bandwith" value="90.0">
</param>
<param name="nb_points_min" value="3.0">
</param>
<param name="nb_points_max" value="10.0">
</param>
<param name="alpha" value="0.9">
</param>
<param name="gamma" value="0.8">
</param>
<param name="lambda" value="-1">
</param>
<param name="threshold" value="10">
</param>
</config>
</wbDriver>
